@font-face {
    font-family: 'BrandonGrotesque';
    src: url('fonts/Brandon_blk.eot');
    src: url('fonts/Brandon_blk.eot') format('embedded-opentype'),
         url('fonts/Brandon_blk.otf') format('opentype'),
         url('fonts/Brandon_blk.ttf') format('truetype'),
         url('fonts/Brandon_blk.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'BrandonGrotesque';
    src: url('fonts/Brandon_bld.eot');
    src: url('fonts/Brandon_bld.eot') format('embedded-opentype'),
         url('fonts/Brandon_bld.otf') format('opentype'),
         url('fonts/Brandon_bld.ttf') format('truetype'),
         url('fonts/Brandon_bld.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'BrandonGrotesque';
    src: url('fonts/Brandon_med.eot');
    src: url('fonts/Brandon_med.eot') format('embedded-opentype'),
         url('fonts/Brandon_med.otf') format('opentype'),
         url('fonts/Brandon_med.ttf') format('truetype'),
         url('fonts/Brandon_med.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'BrandonGrotesque';
    src: url('fonts/Brandon_reg.eot');
    src: url('fonts/Brandon_reg.eot') format('embedded-opentype'),
         url('fonts/Brandon_reg.otf') format('opentype'),
         url('fonts/Brandon_reg.ttf') format('truetype'),
         url('fonts/Brandon_reg.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'BrandonGrotesque';
    src: url('fonts/Brandon_light.eot');
    src: url('fonts/Brandon_light.eot') format('embedded-opentype'),
         url('fonts/Brandon_light.otf') format('opentype'),
         url('fonts/Brandon_light.ttf') format('truetype'),
         url('fonts/Brandon_light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'BrandonGrotesque';
    src: url('fonts/Brandon_thin.eot');
    src: url('fonts/Brandon_thin.eot') format('embedded-opentype'),
         url('fonts/Brandon_thin.otf') format('opentype'),
         url('fonts/Brandon_thin.ttf') format('truetype'),
         url('fonts/Brandon_thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}



@font-face {
    font-family: 'Damion';
    src: url('fonts/Damion-Regular.eot');
    src: url('fonts/Damion-Regular.eot') format('embedded-opentype'),
         url('fonts/Damion-Regular.otf') format('opentype'),
         url('fonts/Damion-Regular.ttf') format('truetype'),
         url('fonts/Damion-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}